## MmGdbusModemSkeleton

MmGdbusModemSkeleton

## Functions

MmGdbusModem * | mm_gdbus_modem_skeleton_new ()

## Types and Values

struct | MmGdbusModemSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemSkeleton

## Implemented Interfaces

MmGdbusModemSkeleton implements GDBusInterface and MmGdbusModem.

## Description

## Functions

### mm_gdbus_modem_skeleton_new ()

    MmGdbusModem *
    mm_gdbus_modem_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemSkeleton]

## Types and Values

### struct MmGdbusModemSkeleton

    struct MmGdbusModemSkeleton;

The MmGdbusModemSkeleton structure contains only private data and should only be accessed using the provided API.